Loading ...
Sorry, an error occurred while loading the content.
 

Re: [videoblogging] Videopress and vPIP: UPDATED!!!

Expand Messages
  • Pat Cook
    Keep in mind though that the Wiki page at http://wiki.vpip.org/index.php?title=Blogger_Install only covers Blogger 1.x & **DOES NOT** make ***ANY*** mention
    Message 1 of 6 , Sep 25, 2009
      Keep in mind though that the Wiki page at http://wiki.vpip.org/index.php?title=Blogger_Install only covers Blogger 1.x & **DOES NOT** make ***ANY*** mention whatsoever about Blogger 2.0

      In short, if you're using Blogger 2.0, use the content described there ***AT YOUR OWN RISK** (Assuming you even choose to use it at all) if you don't know what you're doing.

      I don't run the site. I just read the contents on it.

      Cheers :)

      Pat

      ----- Original Message -----
      From: "Jay dedman" <jay.dedman@...>
      To: videoblogging@yahoogroups.com
      Sent: Wednesday, September 23, 2009 3:18:58 PM GMT -07:00 US/Canada Mountain
      Subject: Re: [videoblogging] Videopress and vPIP: UPDATED!!!






      > I like the new version (Videopress & vPIP plugins for Wordpress) on
      > Ryanishungry. Is there a version for Blogger?

      Currently, all the plugins are for Wordpress only.
      I think Enric has versions of vPIP for other platforms. You would need
      to test them: http://vpip.org/

      Jay

      --
      http://ryanishungry.com
      http://jaydedman.com
      http://twitter.com/jaydedman
      917 371 6790



      __________________________________________________
      Do You Yahoo!?
      Tired of spam? Yahoo! Mail has the best spam protection around
      http://mail.yahoo.com

      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.